Mon, 18 Jan 2021 21:09:31 UTC

Information for RPM libvirt-daemon-kvm-4.5.0-42.module_el8.2.0+320+13f867d7.ppc64le.rpm

ID164830
Namelibvirt-daemon-kvm
Version4.5.0
Release42.module_el8.2.0+320+13f867d7
Epoch
Archppc64le
SummaryServer side daemon & driver required to run KVM guests
DescriptionServer side daemon and driver required to manage the virtualization capabilities of the KVM hypervisor
Build Time2020-05-28 17:19:13 GMT
Size50643
ac3fca34ddc44e995c80e8a85f1ddd6a
LicenseLGPLv2+
Buildrootmodule-virt-rhel-8020020200507003710-6a468ee4-build-46330-7904
Provides
libvirt-daemon-kvm = 4.5.0-42.module_el8.2.0+320+13f867d7
libvirt-daemon-kvm(ppc-64) = 4.5.0-42.module_el8.2.0+320+13f867d7
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
libvirt-daemon = 4.5.0-42.module_el8.2.0+320+13f867d7
libvirt-daemon-driver-interface = 4.5.0-42.module_el8.2.0+320+13f867d7
libvirt-daemon-driver-network = 4.5.0-42.module_el8.2.0+320+13f867d7
libvirt-daemon-driver-nodedev = 4.5.0-42.module_el8.2.0+320+13f867d7
libvirt-daemon-driver-nwfilter = 4.5.0-42.module_el8.2.0+320+13f867d7
libvirt-daemon-driver-qemu = 4.5.0-42.module_el8.2.0+320+13f867d7
libvirt-daemon-driver-secret = 4.5.0-42.module_el8.2.0+320+13f867d7
libvirt-daemon-driver-storage = 4.5.0-42.module_el8.2.0+320+13f867d7
qemu-kvm
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files No Files
Component of
1 through 2 of 2
Buildroot descending sort Created State
module-virt-rhel-8020020200507003710-6a468ee4-build-46383-7912 2020-05-28 18:14:25 expired
module-virt-rhel-8020020200507003710-6a468ee4-build-46344-7906 2020-05-28 17:35:11 expired